Subject: [v6ops] Verification on the list

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 26 Mar 2015 22:04:53 +0000

We have three drafts relevant to scalable use of translation in a datacenter environment:

https://datatracker.ietf.org/doc/draft-anderson-v6ops-siit-eam
  "Explicit Address Mappings for Stateless IP/ICMP Translation", tore,
  2015-01-08

https://datatracker.ietf.org/doc/draft-ietf-v6ops-siit-dc
  "SIIT-DC: Stateless IP/ICMP Translation for IPv6 Data Centre
  Environments", tore, 2014-12-18

https://datatracker.ietf.org/doc/draft-ietf-v6ops-siit-dc-2xlat
  "SIIT-DC: Dual Translation Mode", tore, 2015-01-27,

In discussion today in v6ops, we agreed to
1) adopt draft-anderson-v6ops-siit-eam as draft-ietf-v6ops-siit-eam
2) excise that algorithm from draft-ietf-v6ops-siit-dc and instead insert a reference
3) similarly refer to -eam in draft-ietf-v6ops-siit-dc-2xlat

The question for the house is “do you agree with the above?”. The chairs will presume that we agree, but invite people to disabuse us of the notion.

Tore is looking for review of each and hopefully a co-author for each. Please post reviews to the list.

One comment raised in the WG meeting is that this is a minor update to either RFC 6145 (giving the option of specifying a mapping between an IPv4 and an IPv6 address as opposed to using an RFC 6052 IPv6 address) or RFC 6146 (which already has the option of a static mapping, but is fairly insistent on per-flow state as opposed to per-address preconfiguration). It should not be construed as yet another mechanism, calling for a blizzard of evaluation and guidance documents. If RFC 6145 is updated at some point in the future, this document and any other updates and errata would be incorporated into the revision.